
@font-face {
    font-family: 'Champion-HTF-Lightweight';
    src: url('fonts/Champion-HTF-Lightweight.eot?#iefix') format('embedded-opentype'),
    url('fonts/Champion-HTF-Lightweight.otf')  format('opentype'),
    url('fonts/Champion-HTF-Lightweight.woff') format('woff'),
    url('fonts/Champion-HTF-Lightweight.ttf')  format('truetype'),
    url('fonts/Champion-HTF-Lightweight.svg#Champion-HTF-Lightweight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PublicoBanner-Bold';
    src: url('fonts/PublicoBanner-Bold.eot?#iefix') format('embedded-opentype'),
    url('fonts/PublicoBanner-Bold.otf')  format('opentype'),
    url('fonts/PublicoBanner-Bold.woff') format('woff'),
    url('fonts/PublicoBanner-Bold.ttf')  format('truetype'),
    url('fonts/PublicoBanner-Bold.svg#PublicoBanner-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway-Bold';
    src: url('fonts/Raleway-Bold.eot?#iefix') format('embedded-opentype'),
    url('fonts/Raleway-Bold.woff') format('woff'),
    url('fonts/Raleway-Bold.ttf')  format('truetype'),
    url('fonts/Raleway-Bold.svg#Raleway-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway-Regular';
    src: url('fonts/Raleway-Regular.eot?#iefix') format('embedded-opentype'),
    url('fonts/Raleway-Regular.woff') format('woff'),
    url('fonts/Raleway-Regular.ttf')  format('truetype'),
    url('fonts/Raleway-Regular.svg#Raleway-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Regular-Regular';
    src: url('fonts/Regular-Regular.eot?#iefix') format('embedded-opentype'),
    url('fonts/Regular-Regular.otf')  format('opentype'),
    url('fonts/Regular-Regular.woff') format('woff'),
    url('fonts/Regular-Regular.ttf')  format('truetype'),
    url('fonts/Regular-Regular.svg#Regular-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

*{word-wrap:break-word;}
html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,embed,
figure,figcaption,footer,header,hgroup,
menu,nav,output,ruby,section,summary,
time,mark,audio,video{border:0;font-size:100%;margin:0;padding:0}
*{margin:0;padding:0;}
.clear_fix:after{display:block;clear:both;content:"";}
.clear_both{clear:both;}
.fl{float:left;}
.fr{float:right;}
.fn{float:none;}
.db{display:block;}
.dn{display:none;}
.dib{display:inline-block;}
.pr{position:relative;}
.pa{position:absolute}
.sprite, .sprite-b:before,
.sprite-a:after{background-image:url(../images/sprite.png);
    background-repeat:no-repeat;}
.sprite-b:before{content:"";}
.sprite-a:after{content:"";}
.baselight{color:#fff;}
.basedark{color:#000!important;}
::-ms-clear{display:none;}
:focus{outline:none !important;}
.table-cell{display:table-cell;vertical-align:middle;}
textarea{resize:none;}

i,
em,
.italic{font-style:italic;}
ul, ol{list-style:none;}
a, a:hover {text-decoration:none;}
.tu{text-transform:uppercase;}
.no-padding{padding-left:0;padding-right:0;}
.no-margin{margin-right:0;margin-left:0;}

body {
    font-family: 'Regular-Regular';
}

html, body {
    height: 100%;
}

main {
    min-height: 100%;
    margin-bottom: -11vh;
}

main:after {
    content: "";
    display: block;
    height: 11vh;
}

.img100 {
    max-width: 100%;
}

.hide {
    display: none;
}

.content {
    width: 80%;
    margin: 0 auto;
}

.page_bg {
    background-size: cover !important;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100vh;
    display: table;
}

.page_title {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.page_padding {
    padding: 3% 0;
}

.view_av {
    text-align: center;
    margin-bottom: 5%;
}

.apply_now {
    text-align: center;
    margin-bottom: 3%;

}

.view_av a, .apply_now a {
    background-color: #f04a24;
    color: #fff;
    font-family: 'Champion-HTF-Lightweight';
    display: inline-block;
    font-size: 1.4vw;
    letter-spacing: 1px;
    height: 40px;
    line-height: 40px;
    padding: 0 2%;
}

.page_txt {
    text-align: center;
}

h2 {
    display: inline-block;
    color: #fff;
    padding: 20px;
    border: 4px solid #fff;
    font-family: 'Champion-HTF-Lightweight';
    font-size: 4.5vw;
    text-transform: uppercase;
}

h2.blue_title {
    color: #003056;
    border: 4px solid #003056;
}

.float_nav {
    display: none;
    width: 100%;
    height: 11vh;
    position: fixed;
    z-index: 999;
    top: 0;
    background-color: #003056;
}

nav {
    position: absolute;
    width: 100%;
    height: 11vh;
    line-height: 11vh;
    z-index: 3;
}

nav ul {
    float: right;
    margin-right: 5%;
}

nav ul li {
    float: left;
}

nav ul li a {
    display: inline-block;
    color: #fff;
    font-size: 1.3vw;
    font-family: 'Champion-HTF-Lightweight';
    letter-spacing: 0.1vw;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

nav ul li a:hover,
nav ul li a:focus,
nav ul li a.active {
    color: #ef4b25;
}

.header_contact {
    float: left;
    margin-left: 2.5%;
    display: none;
}

.header_contact a{
    display: inline-block;
    width: 20%;
}

.header_contact a:first-child {
    margin-right: 10px;
    width: 25%;
}

.divide_line {
    margin: 0 25px;
    color: #fff;
    font-size: 2.2vw;
}

.home_bg {
    position: relative;
    width: 100%;
    height: 100vh;
    background: url("../images/home_bg.jpg") no-repeat;
    background-position: center;
    background-size: cover;
}

/*nav-icon-button start*/

.navicon-button {
    display: none;
    position: absolute;
    top: 5%;
    transition: 0.25s;
    cursor: pointer;
    user-select: none;
    opacity: .8;
    right: 5%;
    z-index: 4;
}
.navicon-button .navicon:before, .navicon-button .navicon:after {
    transition: 0.25s;
}
.navicon-button:hover {
    transition: 0.5s;
    opacity: 1;
}

.navicon-button:hover .navicon:before, .navicon-button:hover .navicon:after {
    transition: 0.25s;
}
.navicon-button:hover .navicon:before {
    top: .825rem;
}
.navicon-button:hover .navicon:after {
    top: -.825rem;
}

.navicon {
    position: relative;
    width: 40px;
    height: 5px;
    transition: 0.5s;
    border-radius: 3px;
}

.navicon {
    background: #ef4923;
}

.navicon:before, .navicon:after {
    display: block;
    content: "";
    height: 5px;
    width: 40px;
    position: absolute;
    transition: 0.5s 0.25s;
    border-radius: 3px;
}

.navicon:before, .navicon:after {
    background: #ef4923;
}

.navicon:before {
    top: 10px;
}
.navicon:after {
    top: -10px;
}

.open:not(.steps) .navicon:before,
.open:not(.steps) .navicon:after {
    top: 0 !important;
}

.open .navicon:before,
.open .navicon:after {
    transition: 0.5s;
}

/* Minus */
.open {
    transform: scale(0.75);
}

/* × and + */
.open.plus .navicon,
.open.x .navicon {
    background: transparent;
}
.open.plus .navicon:before,
.open.x .navicon:before {
    transform: rotate(-45deg);
}
.open.plus .navicon:after,
.open.x .navicon:after {
    transform: rotate(45deg);
}

.open.plus {
    transform: scale(0.75) rotate(45deg);
}
/*nav-icon-button end*/

.logo {
    position: absolute;
    left: 8%;
    top: 0;
    width: 12%;
    z-index: 1;
}

.arrow_bottom {
    position: absolute;
    bottom: 1%;
    text-align: center;
    width: 100%;
}

.arrow_bottom i {
    color: #fff;
    font-size: 6vw;
}

.home_links_layout, .gallery {
    padding-bottom: 3%;
}

.home_txt {
    padding: 5% 0 10%;
}

.main_title {
    position: absolute;
    top: 21%;
    left: 27%;
    right: 0;
}

.main_title h1 {
    font-family: 'PublicoBanner-Bold';
    color: #fff;
    font-size: 4vw;
    line-height: 5.5vw;
    letter-spacing: 0.3vw;
}

.it_title {
    font-family: 'PublicoBanner-Bold';
    font-size: 5.5vw;
    display: block;
    font-style: normal;
}

.home_txt h1.subtitle, .contact_title {
    font-family: 'PublicoBanner-Bold';
    color: #f04a24;
    text-align: center;
}

.contact_title {
    font-size: 3vw;
    padding-bottom: 3%;
}

.home_txt h1.subtitle {
    font-size: 2vw;
    padding-bottom: 1%;
}

.east_village {
    padding: 3%;
}

.home_txt .east_village p {
    text-align: center;
    color: #f04a24;
}

.home_txt .east_village a {
    color: #f04a24;
    text-decoration: underline;
}

.home_txt p, .page_txt, .nhood_txt {
    color: #003056;
    text-align: left;
    font-size: 1.4vw;
    line-height: 2vw;
    letter-spacing: 0.448px;
}

.home_txt p.txt_space, .txt_space  {
    padding-bottom: 2%;
}

.home_links {
    width: 100%;
    background-color: #bed9eb;
    position: relative;
    height: 55vh;
}

.home_links_inner {
    width: 65%;
    margin: auto;
    position: absolute;
    z-index: 2;
    left: -4%;
    right: 0;
    top: -23%;
}

.home_links ul li {
    float: left;
    margin-right: 5%;
    width: 21.25%;
}

.home_links ul li:last-child {
    margin-right: 0;
}

.home_links ul li a {
    display: inline-block;
    width: 100%;
}

.home_links ul li a .home_links_pic {
    position: relative;
    display: inline-block;
}

.home_links ul li a .home_links_pic .title_layout
{
    position: absolute;
    display: flex;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.home_links ul li a .home_links_pic {
    position: relative;
}

.home_links ul li a .home_links_pic:before {
    position: absolute;
    top: 0;
    left: 0;
    background-color: transparent;
    width: 100%;
    height: 100%;
    content: "";
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.home_links ul li a:hover .home_links_pic:before {
    background-color: rgba(240,77,37,.6);
}

.home_links ul li a .home_links_pic .title_layout .title
{
    margin: auto;
    color: #fff;
    transform: rotate(-90deg);
    padding: 7%;
    border: 2px solid #fff;
    font-family: 'Champion-HTF-Lightweight';
    font-size: 2.2vw;
    min-width: 14vw;
    text-align: center;
}

.home_gallery_slide, .res_gallery_slide,
.am_gallery_slide, .nhood_gallery_slide {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, .8);
}

.slide_image {
    width: 85%;
    height: 100%;
}

.nhood_gallery_slide {
    z-index: 2222;
}

.column_left {
    width: 40%;
    display: table-cell;
    position: relative;
}

.column_right {
    width: 60%;
    padding-left: 1%;
    display: table-cell;
    vertical-align: middle;
}

.column_right_top {
    padding-bottom: 1.5%;
    width: 100%;
}

.column_right_pic {
    width: 49.1%;
    position: relative;
    float: left;
    height: 18.4vw;
}

.column_right_pic:first-child {
    margin-right: 1.6%;
}

.column_right_pic.last {
    float: left;
}

.column_right_bottom {
    position: relative;
    height: 24.4vw;
}

.gallery_bg {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.gallery_bg_slide, .n_bg_slide {
    background-repeat: no-repeat;
    background-position: center;
}

.gallery_bg_slide {
    background-size: 100% 95%;
    width: 100%;
    height: 100%;
}

.n_bg_slide {
    background-size: contain;
    width: 85%;
    height: 95%;
}

.gallery_bg_slide.str_slide {
    background-size: contain;
    height: 95%;
}

.plus_icon, .res_plus_icon,
.am_plus_icon, .n_plus_icon5
{
    position: absolute;
    right: 3.5%;
    top: 2%;
    background: url("/images/plus_icon.png") no-repeat;
    width: 24px;
    height: 23px;
    cursor: pointer;
}

.home_slide_zoom, .n_slide_zoom,
.res_slide_zoom, .am_slide_zoom
{
    cursor: pointer;
}

/*swiper slider*/

.swiper-container {
    width: 100%;
    height: 100%;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-button-prev, .swiper-button-next,
.swiper-button-prev.swiper-button-prev5,
.swiper-button-next.swiper-button-next5
{
    width: 32px;
    height: 63px;
}

.swiper-button-prev, .swiper-button-prev.swiper-button-prev5 {
    background-image: url("../images/arrow_left.png");
}

.swiper-button-next, .swiper-button-next.swiper-button-next5 {
    background-image: url("../images/arrow_right.png");
}

.swiper-container.whole_slide {
    position: static;
}

/*swiper slider--end*/

.close_icon, .res_close_icon,
.am_close_icon, .n_close_icon5
{
    position: absolute;
    right: 1%;
    top: 1%;
    background: url("../images/close_icon.png") no-repeat;
    width: 30px;
    height: 30px;
    cursor: pointer;
    z-index: 2;
}

.n_close_icon5 {
    right: 1%;
    top: 1%;
}

form {
    padding-bottom: 5%;
    width: 85%;
    margin: 0 auto;
}


.form_list {
    margin-bottom: 2%;
}

.form_list .form_layout {
    width: 24%;
    float: left;
    height: 40px;
}

.form_list .form_layout input {
    width: 100%;
    height: 100%;
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid #003056;
    color: #003056;
    font-family: 'Raleway-Regular';
    letter-spacing: 1px;
}

.righted_space {
    margin-right: 1.3%;
}

.select_form {
    width: 32.4%;
    float: left;
}

::placeholder {
    color: #003056;
    letter-spacing: 1px;
    opacity: 1;
    font-family: 'Raleway-Regular';
    text-align: center;
}
::-webkit-input-placeholder {
    color: #231f20;
    letter-spacing: 1px;
    text-align: center;
}
:-ms-input-placeholder {  /*Internet Explorer 10-11 */
    color: #231f20;
    letter-spacing: 1px;
    text-align: center;
}
::-ms-input-placeholder {  /*Microsoft Edge */
    color: #231f20;
    letter-spacing: 1px;
    text-align: center;
}

.ui-selectmenu-button.ui-button {
    border: 0;
    border-bottom: 1px solid #003056;
    height: 40px;
    line-height: 40px;
    color: #003056;
    width: 100%;
    background-color: transparent;
    padding: 0;
    border-radius: 0;
    letter-spacing: 1px;
    font-family: 'Raleway-Regular';
    text-align: center;
}

.ui-selectmenu-button.ui-button:after {
    position: absolute;
    right: 30px;
    top: 0;
    content: "\f107";
    font-family: FontAwesome;
    color: #003056;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
    border: 0;
    border-bottom: 1px solid #003056;
    background: transparent;
    color: #003056;
    font-family: 'Raleway-Regular';
}

.ui-widget-content {
    font-size: 0.6vw;
    letter-spacing: 1px;
    color: #003056;
    font-family: 'Raleway-Regular';
}

.ui-widget.ui-widget-content {
    border: 1px solid #003056;
    border-top: 1px solid transparent;
    background: #fff;
    font-size: 10px;
}

.form_list textarea {
    width: 100%;
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid #003056;
    height: 40px;
    line-height: 39px;
    color: #003056;
    font-family: 'Raleway-Regular';
    letter-spacing: 1px;
}

.br_firm {
    width: 100%;
    height: 40px;
    background: transparent;
    margin-top: 2%;
    border: 0;
    border-bottom: 1px solid #003056;
    color: #003056;
    letter-spacing: 1px;
}

.submit_btn {
    width: 10%;
    margin: 3% auto 0;
}

.submit_btn.reg_submit {
    margin: 9% auto 0;
}

.submit_btn input {
    font-family: 'Champion-HTF-Lightweight';
    background-color: #f04a24;
    font-size: 1.4vw;
    color: #fff;
    width: 100%;
    text-transform: uppercase;
    border: 0;
    letter-spacing: 1px;
    height: 40px;
}

footer  {
    background-color: #003056;
    text-align: center;
    height: 11vh;
    display: table;
    width: 100%;
}

.footer_cont {
    display: table-cell;
    vertical-align: middle;
}

.address, .address a {
    color: #fff;
    font-family: 'Champion-HTF-Lightweight';
    font-size: 1.1vw;
}

.address .divide_line {
    margin: 0 10px;
    font-size: 1.1vw;
}

.footer_logos {
    margin-left: 2%;
}

.footer_logos .mns_logo, .footer_logos .lm_logo {
    display: inline-block;
    margin-right: 15px;
}

.footer_logos .mns_logo {
    width: 5%;
}

.footer_logos .lm_logo {
    width: 8.3%;
}

.footer_logos .home_logo {
    width: 2.3%;
    display: inline-block;
}

/*av_page*/

.av_bg {
    background-image: url("../images/av_bg.jpg");

}

.av_table {
    padding: 10% 0 3%;
}

.av_table table {
    width: 100%;
}

.av_table table tr {
    border-bottom: 1px solid #003056;
}

.av_table table tr:first-child {
    border-top: 1px solid #003056;
}

.av_table table tr th {
    text-transform: uppercase;
    font-weight: bold;
}
.av_table table tr td {
    position: relative;
}
.av_table table tr td, .av_table table tr th, .av_table p {
    color: #003056;
    text-align: center;
    padding: 3% 0;
    font-size: 1.4vw;
}

.av_table table tr td a.dwnload {
    color: #003056;
}

.av_table table tr td a.inquire {
    color: #003056;
    margin-right: 5px;
}

.av_table table tr td a .table-image {
    height: 32px;
}
.av_table table tr td p {
    position: absolute;
    bottom: 1vw;
    left: 0;
    right: 0;
}

.av_txt {
    text-align: center;
    padding-bottom: 2%;
}


/*popup*/
.modal-title {
    margin: 0;
    line-height: 1.42857143;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    text-align: center;
    color: #003056;
}
.modal-title a {
    margin: 0;
    line-height: 1.42857143;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    text-align: center;
    color: #003056;
    font-size: 18px;
}

.close {
    color: #003056!important;
    opacity: 1!important;
}

.close:hover, .close:focus {
    opacity: .7!important;
}

.modal-content {
    background-color: #ececec;
    border-radius: 0!important;
}

.modal-pic {
    text-align: center;
    width: 50%;
    margin: auto;
}

.modal-body form {
    text-align: center;
    padding: 30px 0;
}

.modal-inputs {
    margin-bottom: 20px;
}

.modal-inputs input,  .modal-inputs textarea {
    border: 0;
    border-bottom: 2px solid #003056;
    text-align: center;
    text-transform: uppercase;
    width: 50%;
}

.modal-body ::placeholder {
    color: #003056;
    letter-spacing: 1px;
}
.modal-body :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #003056;
    letter-spacing: 1px;
}
.modal-body ::-ms-input-placeholder {  /*Microsoft Edge */
    color: #003056;
    letter-spacing: 1px;
}

.modal-submit {
    padding-top: 20px;
}

.modal-submit input[type=submit] {
    background-color: #003056;
    text-transform: uppercase;
    color: #fff;
    width: 20%;
    height: 40px;
    transition: 0.3s;
    border: 0;
}

.fp_link {
    padding-bottom: 30px;
}

.fp_link.fp_res {
    background-color: #fff;
    padding: 30px 0;
    position: relative;
}

.fp_close {
    position: absolute;
    right: 5px;
    top: 0;
    color: #003056;
    cursor: pointer;
    font-size: 20px;
}

.pdf_link {
    text-align: center;
}

.pdf_link p {
    display: inline-block;
    font-weight: bold;
    letter-spacing: 2px;
}

.pdf_link a {
    display: inline-block;
    color: #003056;
    font-size: 23px;
}

.modal-backdrop.in {
    opacity: .7;
}

.modal-content {
    background-color: #fff;
}

/*popup--end*/


/*av_page--end*/

/*contact_page*/

.contact_bg {
    background: url("../images/contact_bg.jpg") no-repeat;
}

.contact_page  form {
    padding-bottom: 0;
    width: 100%;
    margin: 0;
}

/*contact_page--end*/

/*am page*/

.am_bg {
    background-image: url("../images/am_bg.jpg");
}

.am_gallery_inner .column_left {
    width: 60%;
    display: table-cell;
    position: relative;
}

.am_gallery_inner .column_right {
    width: 40%;
    padding-left: 1%;
    display: table-cell;
    vertical-align: middle;
}

.am_gallery_inner .column_right_top {
    margin-bottom: 2.5%;
    height: 20vw;
}

.am_gallery_inner .column_right_bottom {
    position: relative;
    height: 20vw;
}

/*am page--end*/

/*res page*/

.res_bg {
    background-image: url("../images/res_bg.jpg");
}

.res_gallery_inner .column_left {
    width: 60%;
    display: table-cell;
    position: relative;
    padding-right: 1%;
}

.res_gallery_inner .column_right {
    width: 40%;
    display: table-cell;
    vertical-align: middle;
}

.res_gallery_inner .column_left_top {
    height: 31.4vw;
    margin-bottom: 1.5%;
}

.res_gallery_inner .column_left_bottom {
    width: 100%;
}

.res_gallery_inner .column_left_pic {
    width: 49.1%;
    float: left;
    position: relative;
    height: 15.4vw;
}

.res_gallery_inner .column_left_pic:first-child {
    margin-right: 1.8%;
}

/*res page--end*/

/*nhood page*/

.nhood_bg {
    background-image: url("../images/nhood_bg.jpg");
}

.nhood_txt {
    padding-bottom: 2%;
    text-align: left;
}

.nhood_txt.last {
    padding-bottom: 0;
}

.gallery_inner, .res_gallery_inner,
.am_gallery_inner {
    display: table;
    position: relative;
    width: 100%;
}

.swiper-button-next.nhood_next {
    right: -65px;
}

.swiper-button-prev.nhood_prev {
    left: -65px;
}

.nhood_gallery {
    width: 80%;
    margin: auto;
    position: relative;
}

.nhood_gallery_inner {
    width: 100%;
    height: 100vh;
    position: relative;
}

.nhood_block {
    width: 100%;
}

.nhood_block.left {
    margin-right: 0.4%;
}

.n_column_left {
    width: 50%;
    float: left;
}

.n_column_right, .n2_column_right {
    width: 49%;
    margin-left: 1%;
    float: left;
    position: relative;
}

.n_column_right {
    height: 60vh;
}

.n2_column_right {
    height: 100vh;
}

.n_column_bottom, .n4_column_bottom {
    height: 40vh;
    width: 100%;
    position: relative;
}

.n_column_bottom {
    margin-top: 1%;
}

.n4_column_bottom {
    margin-bottom: 1%;
}

.n_column_cell.top {
    margin-bottom: 2%;
    height: 29vh;
    position: relative;
}

.n2_column_cell.top {
    margin-bottom: 2%;
    height: 30vh;
    position: relative;
}

.n2_column_cell.bottom {
    height: 69vh;
    position: relative;
}

.n3_column_cell.top {
    height: 30vh;
    position: relative;
}

.n3_column_cell.bottom {
    height: 69vh;
    position: relative;
    margin-bottom: 2%;
}

.n_column_cell.bottom {
    height: 30vh;
    position: relative;
}

.n_column_cell.left, .n_column_cell.right {
    height: 30vh;
    width: 49.5%;
    float: left;
    position: relative;
}

.n_column_cell.left {
    margin-right: 1%;
}

.n_column_bottom.right {
    margin-bottom: 1%;
    height: 39vh;
}

/*map*/

.map_layout {
    width: 100%;
    position: relative;
    margin-top: 5%;
}

.map {
    width: 100%;
    position: relative;
}

.map_names_layout {
    position: absolute;
    top: 2%;
    right: 2%;
    background-color: #fff;
    border: 2px solid #000;
    padding: 1% 3%;
}

.map_names_layout .map_names {
    text-align: left;
    padding-bottom: 8%;
    font-size: 1vw;
    padding-left: 2%;
    cursor: pointer;
    position: relative;
    font-family: 'PublicoBanner-Bold';
}

.map_names_layout .map_names:before {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: absolute;
    top: 0;
    left: -20px;
    content: "";
    width: 17px;
    height: 21px;
}

.n_icon {
    color: #13646d;
}

.n_icon:before {
    background-image: url("../images/map_icons/icon1.png");
}

.res_icon {
    color: #aa2678;
}

.res_icon:before {
    background-image: url("../images/map_icons/icon2.png");
}

.c_icon {
    color: #672c82;
}

.c_icon:before {
    background-image: url("../images/map_icons/icon8.png");
}

.e_icon {
    color: #d35e0f;
}

.e_icon:before {
    background-image: url("../images/map_icons/icon6.png");
}

.cul_icon {
    color: #0d3bce;
}

.cul_icon:before {
    background-image: url("../images/map_icons/icon4.png");
}

.tr_icon {
    color: #636363;
}

.tr_icon:before {
    background-image: url("../images/map_icons/icon3.png");
}

.w_icon {
    color: #ddb458;
}

.w_icon:before {
    background-image: url("../images/map_icons/icon7.png");
}

.parks_icon {
    color: #245b12;
}

.parks_icon:before {
    background-image: url("../images/map_icons/icon5.png");
}

.tt_nightlife .ttip { background-image: url("../images/map_icons/icon1.png"); }
.tt_restaurants .ttip { background-image: url("../images/map_icons/icon2.png"); }
.tt_cafes .ttip { background-image: url("../images/map_icons/icon8.png"); }
.tt_everyday .ttip { background-image: url("../images/map_icons/icon6.png"); }
.tt_culture .ttip { background-image: url("../images/map_icons/icon4.png"); }
.tt_transport .ttip { background-image: url("../images/map_icons/icon3.png"); }
.tt_wellness .ttip { background-image: url("../images/map_icons/icon7.png"); }
.tt_parks .ttip { background-image: url("../images/map_icons/icon5.png"); }

.ttip {
    position: absolute;
    display: block;
    width: 1.5%;
    height: 2.4%;
    background-size: contain;
    background-repeat: no-repeat;

    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.3s;
    animation-name: zoom;
    animation-duration: 0.3s;
}

@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)}
    to {-webkit-transform:scale(1)}
}

@keyframes zoom {
    from {transform:scale(0)}
    to {transform:scale(1)}
}

.ttip_n1 { top: 64%;   left: 61.6%; }
.ttip_n2 { top: 56.6%; left: 65.5%; }
.ttip_n3 { top: 54.9%; left: 65.1%; }
.ttip_n4 { top: 52.9%; left: 66.1%; }
.ttip_n5 { top: 48.2%; left: 66.4%; }
.ttip_n6 { top: 26.1%; left: 67.9%; }
.ttip_n7 { top: 32.4%; left: 63.1%; }
.ttip_n8 { top: 33.9%; left: 62.4%;}
.ttip_n9 { top: 35.5%; left: 61.8%; }
.ttip_n10{ top: 44.1%; left: 49.4%; }
.ttip_n11{ top: 43.2%; left: 44.7%; }
.ttip_n12{ top: 27.5%; left: 28.1%; }
.ttip_n13{ top: 38%;   left: 20.4%; }
.ttip_n14{ top: 55.8%; left: 34.2%; }
.ttip_n15{ top: 58%;   left: 33.4%; }
.ttip_n16{ top: 59.5%; left: 27.1%; }
.ttip_n17{ top: 68.1%; left: 33%; }
.ttip_n18{ top: 70.4%; left: 33.5%; }
.ttip_n19{ top: 71.9%; left: 36.2%; }
.ttip_n20{ top: 88.2%; left: 43.2%; }

.ttip_r1 {top: 61.9%;  left: 62.4%; }
.ttip_r2 {top: 56.9%;  left: 64.2%; }
.ttip_r3 {top: 54.9%;  left: 66.1%; }
.ttip_r4 {top: 52.5%;  left: 64.4%; }
.ttip_r5 {top: 51.3%;  left: 66.9%; }
.ttip_r6 {top: 45.6%;  left: 67.5%; }
.ttip_r7 {top: 39.1%;  left: 70.7%; }
.ttip_r8 {top: 39.5%;  left: 61.8%; }
.ttip_r9 {top: 51.7%;  left: 63.2%; }
.ttip_r10 {top: 27.1%; left: 59.9%; }

.ttip_r11 {top: 34.8%;  left: 52%;  }
.ttip_r12 {top: 41.6%;  left: 48.9%;  }
.ttip_r13 {top: 40.9%;  left: 39.2%;  }
.ttip_r14 {top: 41.3%;  left: 42%;  }
.ttip_r15 {top: 37.6%;  left: 43%;  }
.ttip_r16 {top: 39.9%;  left: 46.1%;  }
.ttip_r17 {top: 37.9%;  left: 47%;  }
.ttip_r18 {top: 35.6%;  left: 46.3%;  }
.ttip_r19 {top: 32.9%;  left: 42.9%;  }
.ttip_r20 {top: 27.9%;  left: 47.2%;  }

.ttip_r21 {top: 26.6%;  left: 45.5%;  }
.ttip_r22 {top: 26.3%;  left: 37.2%;  }
.ttip_r23 {top: 14.8%;  left: 32.1%;  }
.ttip_r24 {top: 14%;    left: 30.3%;  }
.ttip_r25 {top: 4%;     left: 33.1%;  }
.ttip_r26 {top: 16.4%;  left: 26.3%;  }
.ttip_r27 {top: 34.2%;  left: 14.1%;  }
.ttip_r28 {top: 48.9%;  left: 24.5%;  }
.ttip_r29 {top: 56.2%;  left: 30.4%;  }
.ttip_r30 {top: 64.1%;  left: 20.1%;  }

.ttip_r31 {top: 64.2%;  left: 35.4%;  }
.ttip_r32 {top: 70.2%;  left: 48%;  }
.ttip_r33 {top: 74%;    left: 45%;  }
.ttip_r34 {top: 82.3%;  left: 37.5%;  }
.ttip_r35 {top: 77.8%;  left: 34.2%;  }
.ttip_r36 {top: 77.2%;  left: 32.9%;  }
.ttip_r37 {top: 78.6%;  left: 32%;  }
.ttip_r38 {top: 84.8%;  left: 27.8%;  }

.ttip_tsport1  {top: 72.5%;  left: 68.1%; }
.ttip_tsport2  {top: 55.2%;  left: 75.7%; }
.ttip_tsport3  {top: 59.8%;  left: 60.5%; }
.ttip_tsport4  {top: 52.6%;  left: 54.3%; }
.ttip_tsport5  {top: 36.8%;  left: 57.2%; }
.ttip_tsport6  {top: 25.3%;  left: 48%; }
.ttip_tsport7  {top: 12.8%;  left: 54.2%; }
.ttip_tsport8  {top: 1.7%;   left: 38.1%; }
.ttip_tsport9  {top: 7.8%;   left: 33%; }
.ttip_tsport10 {top: 18.6%;  left: 38.3%; }

.ttip_tsport11  {top: 28.4%;  left: 36.4%; }
.ttip_tsport12  {top: 53.9%;  left: 21.9%; }
.ttip_tsport13  {top: 82.1%;  left: 31%; }
.ttip_tsport14  {top: 82.9%;  left: 32.7%; }

.ttip_cul1 {top: 55.7%;  left: 74.1%; }
.ttip_cul2 {top: 41.3%;  left: 69.5%; }
.ttip_cul3 {top: 63.6%;  left: 52.6%; }
.ttip_cul4 {top: 55.6%;  left: 43.9%; }
.ttip_cul5 {top: 44.2%;  left: 46.1%; }
.ttip_cul6 {top: 36.2%;  left: 44.6%; }
.ttip_cul7 {top: 15%;    left: 39.9%; }
.ttip_cul8 {top: 11.4%;  left: 31.4%; }
.ttip_cul9 {top: 15.9%;  left: 28.1%;; }
.ttip_cul10 {top: 25.5%; left: 21.5%; }

.ttip_cul11 {top: 50.2%;  left: 26.3%; }
.ttip_cul12 {top: 59.5%;  left: 15.3%; }
.ttip_cul13 {top: 62.1%;  left: 16.7%; }
.ttip_cul14 {top: 66.5%;  left: 13.9%; }
.ttip_cul15 {top: 66.2%;  left: 19.3%; }
.ttip_cul16 {top: 72.8%;  left: 17.1%; }
.ttip_cul17 {top: 83.9%;  left: 13.6%; }
.ttip_cul18 {top: 84.3%;  left: 22.9%; }
.ttip_cul19 {top: 83.5%;  left: 26.2%; }
.ttip_cul20 {top: 74.8%;  left: 25.9%; }

.ttip_cul21 {top: 76.5%;  left: 31.4%; }
.ttip_cul22 {top: 68.8%;  left: 31.1%; }
.ttip_cul23 {top: 63.3%;  left: 31.7%; }
.ttip_cul24 {top: 70.4%;  left: 34.7%; }
.ttip_cul25 {top: 70.2%;  left: 44.6%; }
.ttip_cul26 {top: 78.9%;  left: 47.3%; }
.ttip_cul27 {top: 35.1%;  left: 58.4%; }
.ttip_cul28 {top: 51.1%;  left: 46.4%; }

.ttip_p1 {top: 66.9%;  left: 82.6%; }
.ttip_p2 {top: 47.1%;  left: 76.3%; }
.ttip_p3 {top: 46.6%;  left: 69.7%; }
.ttip_p4 {top: 52.4%;  left: 68.1%; }
.ttip_p5 {top: 51.7%;  left: 59.8%; }
.ttip_p6 {top: 66.6%;  left: 67.1%; }
.ttip_p7 {top: 67.5%;  left: 62.5%; }
.ttip_p8 {top: 70.2%;  left: 55.3%; }
.ttip_p9 {top: 41.7%;  left: 54.9%; }
.ttip_p10 {top: 24.1%;  left: 50.1%; }
.ttip_p11 {top: 64.8%;  left: 22.2%; }
.ttip_p12 {top: 66.8%;  left: 40.2%; }

.ttip_e1 {top: 75.1%;  left: 64.9%; }
.ttip_e2 {top: 66.1%;  left: 60.7%; }
.ttip_e3 {top: 66.4%;  left: 68.9%; }
.ttip_e4 {top: 61.3%;  left: 71.4%; }
.ttip_e5 {top: 57.7%;  left: 73.2%; }
.ttip_e6 {top: 34.4%;  left: 74.6%; }
.ttip_e7 {top: 53.9%;  left: 44.7%; }
.ttip_e8 {top: 62.9%;  left: 47.3%; }
.ttip_e9 {top: 63.9%;  left: 48.9%; }
.ttip_e10 {top: 63.1%;  left: 40.6%; }
.ttip_e11 {top: 80.6%;  left: 33.4%; }
.ttip_e12 {top: 54.7%;  left: 18.3%; }
.ttip_e13 {top: 53.7%;  left: 7.8%; }
.ttip_e14 {top: 9.3%;   left: 32.3%; }
.ttip_e15 {top: 1.7%;  left: 34.3%; }

.ttip_w1 {top: 44.9%;  left: 66.3%;  }
.ttip_w2 {top: 50.3%;  left: 55.3%; }
.ttip_w3 {top: 48.1%;  left: 51.7%; }
.ttip_w4 {top: 57.8%;  left: 43%;  }
.ttip_w5 {top: 42.6%;  left: 47.9%;  }
.ttip_w6 {top: 30.6%;  left: 49.4%; }
.ttip_w7 {top: 26.4%;  left: 30.8%;  }
.ttip_w8 {top: 21.2%;  left: 26%;  }
.ttip_w9 {top: 32.4%;  left: 15.2%;  }
.ttip_w10 {top: 36.7%;  left: 12.8%; }
.ttip_w11 {top: 40.7%;  left: 22.4%; }
.ttip_w12 {top: 51.1%;  left: 17.1%; }
.ttip_w13 {top: 57.2%;  left: 15.8%; }

.ttip_c1 {top: 66.9%;  left: 57.2%; }
.ttip_c2 {top: 48.7%;  left: 68.7%; }
.ttip_c3 {top: 28.9%;  left: 64.9%; }
.ttip_c4 {top: 33.5%;  left: 50%; }
.ttip_c5 {top: 35.2%;  left: 43.5%; }
.ttip_c6 {top: 24.8%;  left: 46.3%; }
.ttip_c7 {top: 23.4%;  left: 45.3%; }
.ttip_c8 {top: 3.8%;   left: 28.2%; }
.ttip_c9 {top: 13.8%;  left: 27.1%; }
.ttip_c10 {top: 32.1%;  left: 32.4%; }

.ttip_c11 {top: 43.9%;  left: 26.8%; }
.ttip_c12 {top: 62.2%;  left: 26.9%; }
.ttip_c13 {top: 82.2%;  left: 23.7%; }
.ttip_c14 {top: 79.9%;  left: 27.1%; }
.ttip_c15 {top: 75.9%;  left: 29.9%; }
.ttip_c16 {top: 83.6%;  left: 40.6%; }
.ttip_c17 {top: 80.6%;  left: 42.9%; }
.ttip_c18 {top: 80.5%;  left: 44.7%; }
.ttip_c19 {top: 73.8%;  left: 46.7%; }
.ttip_c20 {top: 37.2%;  left: 61.1%; }




/*map--end*/

/*nhood page--end*/

@media only screen and (max-width: 1025px) {
    .home_links {
        height: 20vh;
    }

    .contact_bg.page_bg {
        height: 65vh;
    }
    .av_table table tr td p {
        max-width: 90px;
        line-height: 0.9;
        bottom: 0;
        margin: 0 auto;
    }
}


@media only screen and (max-width: 767px) {

    .content {
        width: 90%;
    }

    .header_contact {
        float: none;
        margin-left: 0;
        position: absolute;
        left: 5%;
        top: 3.5%;
        line-height: normal;
    }

    .header_contact a:first-child {
        width: 30%;
    }

    .header_contact a {
        width: 25%;
    }

    .navicon-button {
        display: block;
    }

    nav {
        background-color: #003056;
        height: 100vh;
        display: none;
    }

    nav ul {
        float: none;
        margin-right: 0;
        text-align: center;
        display: table-cell;
        vertical-align: middle;
        height: 100vh;
    }

    nav ul li {
        float: none;
        line-height: normal;
        border-bottom: 2px solid #fff;
        margin: 0 35px;
    }

    nav ul li:last-child {
        border-bottom: 0;
    }

    nav ul li a {
        font-size: 35px;
        letter-spacing: 1px;
        padding: 15px 0;
    }

   /* nav ul li a.last {
        padding: 15px 0 40px;
    }*/

    .divide_line {
        display: none;
    }

    .logo {
        width: 15%;
    }

    .home_bg {
        height: 65vh;
    }

    .home_txt {
        padding: 15% 0;
    }

    .home_txt h1.subtitle {
        font-size: 18px;
        line-height: 25px;
    }

    .home_txt h1.subtitle {
        font-size: 14px;
    }

    .home_txt .east_village p {
        font-size: 12px;
    }

    .home_txt p, .page_txt, .nhood_txt {
        font-size: 14px;
        line-height: 18px;
        padding-bottom: 8%;
    }

    .home_links {
        height: auto;
        padding-bottom: 13%;
    }

    .home_links_inner {
        width: 70%;
        position: static;
    }

    .home_links ul li {
        margin-right: 8%;
        width: 46%;
    }

    .home_links ul li:nth-child(2), .home_links ul li:nth-child(4) {
        margin-right: 0;
    }

    .home_links ul li:nth-child(1), .home_links ul li:nth-child(2) {
        margin-top: -13%;
    }

    .home_links ul li:nth-child(3), .home_links ul li:nth-child(4) {
        margin-top: 8%;
    }

    .home_links ul li a .home_links_pic .title_layout .title {
        font-size: 24px;
        min-width: 31vw;
    }

    .swiper-button-prev, .swiper-button-prev.swiper-button-prev5 {
        background-image: url("../images/m_arrow_left.png");
    }

    .swiper-button-next, .swiper-button-next.swiper-button-next5 {
        background-image: url("../images/m_arrow_right.png");
    }

    .swiper-button-prev, .swiper-button-next,
    .swiper-button-prev.swiper-button-prev5,
    .swiper-button-next.swiper-button-next5
    {
        width: 16px;
        height: 32px;
        background-size: cover;
    }

    .close_icon, .res_close_icon,
    .am_close_icon, .n_close_icon5
    {
        background: url(../images/m_close_icon.png) no-repeat;
        width: 15px;
        height: 15px;
    }

    .close_icon, .res_close_icon,
    .am_close_icon {
        right: 1%;
        top: 2%;
    }

    .n_close_icon5 {
        right: 4%;
        top: 1%;
    }

    .slide_image {
        width: 70%;
    }

    .plus_icon, .res_plus_icon,
    .am_plus_icon, .n_plus_icon5
    {
        background: url(../images/m_plus_icon.png) no-repeat;
        width: 12px;
        height: 12px;
    }

    .form_list .form_layout {
        width: 100%;
        float: none;
        height: 40px;
    }

    .righted_space {
        margin-right: 0;
    }

    .select_form {
        width: 100%;
        float: none;
    }

    .submit_btn {
        width: 55%;
        margin: 8% auto 0;
    }

    .submit_btn input {
        font-size: 20px;
    }

    form {
        padding-bottom: 10%;
    }

    .gallery {
        padding-bottom: 7%;
    }

  .contact_title {
      font-size: 30px;
      padding-bottom: 5%;
  }

    .ui-selectmenu-button.ui-button:after {
        right: 10px;
    }

    .footer_logos {
        margin-left: 0;
        display: block;
    }

    .address, .address a {
        font-size: 12px;
    }

    .footer_logos .mns_logo {
        width: 10%;
    }

    .footer_logos .home_logo {
        width: 5%;
    }

    .av_table table tr td, .av_table table tr th {
        font-size: 10px;
    }

    .page_bg {
        height: 50vh;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }

    .contact_bg.page_bg {
        height: 50vh;
    }

    h2 {
        padding: 15px;
        font-size: 25px;
        letter-spacing: 1px;
        border: 2px solid #fff;
    }

    h2.blue_title {
        border: 2px solid #003056;
    }

    .view_av a, .apply_now a {
        font-size: 20px;
        padding: 0 6%;
    }

    .av_table {
        padding: 10% 0 9%;
    }

    .apply_now {
        margin-bottom: 7%;
    }

    .page_padding {
        padding: 10% 0;
    }

    .swiper-button-next.nhood_next,
    .swiper-button-prev.nhood_prev
    {
        display: none;
    }

    .modal-inputs input, .modal-inputs textarea,
    .modal-submit input[type=submit]
    {
        width: 100%;
    }

    main:after, footer {
        height: 60px;
    }

    main {
        margin-bottom: -60px;
    }

    .nhood_gallery_inner {
        height: auto;
    }

    .nhood_block.left, .nhood_block {
        width: 100%;
        margin-right: 0;
        float: none;
    }

    .nhood_block.left {
        margin-bottom: 1%;
    }

    .n_column_right {
        height: 59.5vh;
    }

    .nhood_gallery_inner {
        width: 90%;
    }

    .map_names_layout {
        position: static;
        margin-top: 8%;
        border: 0;
    }

    .map_names_layout .map_names {
        font-size: 13px;
    }

    .map_names_left,.map_names_right {
        float: left;
    }

    .map_names_left {
        margin-right: 14%;
        padding-bottom: 5%;
    }

    .map_names_left .map_names {
        padding-bottom: 10%;
    }

    .map_names_right .map_names {
        padding-bottom: 15%;
    }

    .nhood_gallery {
        width: 100%;
    }

    .swiper-button-next.swiper-button-next5 {
        right: 25px;
    }

    .swiper-button-prev.swiper-button-prev5 {
        left: 25px;
    }

    .footer_logos .lm_logo {
        width: 14%;
    }

    .main_title {
        top: 22%;
        left: 46%;
    }

    .main_title h1 {
        font-size: 20px;
        line-height: 28px;
        letter-spacing: 1px;
    }

    .it_title {
        font-size: 24px;
    }

}

@media only screen and (max-width: 480px) {
    .home_logo {
        width: 35%;
    }

    .home_links ul li a .home_links_pic .title_layout .title {
        font-size: 14px;
        min-width: 96px;
    }

    .map_names_layout {
        margin-left: 5%;
    }

    .home_links ul li a .home_links_pic .title_layout .title {
        padding: 10% 8%;
        font-size: 18px;
        min-width: 115px;
    }
    .av_table table tr td p {
        font-size: 2.7vw !important;
    }
}

@media only screen and (max-width: 374px) {
    .home_links ul li a .home_links_pic .title_layout .title {
        padding: 7%;
        font-size: 14px;
        min-width: 96px;
    }

    .map_names_layout .map_names {
        font-size: 10px;
    }

    .main_title h1 {
        font-size: 18px;
    }

    .it_title {
        font-size: 21px;
    }
}

#loading {
    padding: 15px;
}